Subject: Re: [PATCH v4 00/14] odb: introduce `odb_for_each_object()`

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Feb 2026 14:59:22 -0800

Patrick Steinhardt <[email-masked]> writes:

> this patch series introduces a generic `odb_for_each_object()` function
> to iterate through objects and adapts callers to use it. The intent is
> to make iteration through objects independent of the actual storage
> backend.

This topic has been dormant for too long, but we saw quite a lot of
things changed over the course of its evolution.  Perhaps we are now
at the sweet "good enough" place?

Let me mark the topic for 'next', if that is the case.  Thanks.